Subject: Re: bug#10821: FSF address error on the guile website

From: Andy Wingo <[email-masked]>
Date: Fri, 06 Jul 2012 19:58:39 +0200

On Thu 16 Feb 2012 03:10, Jeremy Newton <[email-masked]> writes:

> I just would like to let whoever maintains the website that the free
> software foundation address is outdated at the bottom of the following
> web page: http://www.gnu.org/software/guile/

Took a while, but we finally got around to fixing it.  Thanks for the
note.

Andy
-- 
http://wingolog.org/